@font-face {
    font-family: 'wf_SegoeUILight';
    src: url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot');
    src: url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot?#iefix') format('embedded-opentype'), url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.woff') format('woff'), url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.ttf') format('truetype'), url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.svg#web') format('svg');
    font-weight: 100;
    font-style: normal;
}

body {
    margin-top: 40px;
}

header {
    position: fixed;
    top: 0;
    margin: 0;
    min-height: 40px;
    width: 100%;
    background-color: #505050;

    opacity: .95;
    z-index: 9999;
}

    header > nav.col-md-12 {
        padding-left: 120px;
        padding-right: 120px;
    }


.btn-365 {
    background: #505050 url('../img/Office365logo.png') 50% 50% no-repeat;
    background-size: cover;
    width: 93px;
    height: 12px;
    margin-top: 11px;
    opacity: .8;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

    .btn-365:hover {
        opacity: 1;
        border-left: 2px solid #fff;
        border-right: 2px solid #fff;
        background-size: 95%;
        background-position: 50% 50%;
    }

.btn-login {
    margin-top: 8px;
    color: #eee;
}

    .btn-login:hover {
        background: #5f5e5e;
    }

    .btn-login:hover, .btn-login:active, .btn-login:focus {
        color: #fff;
        text-decoration: none;
    }

*[role="banner"] {
    background: url("../img/cover-photo.jpg") 0 35% no-repeat;
    background-size: 100%;
}

*[role="heading"] {
    background: #3FC8A4;
}

    *[role="heading"] div div {
        padding-bottom: 24px;
        text-align: center;
    }

        *[role="banner"] div article h1,
        *[role="banner"] div article h2,
        *[role="banner"] div article h3,
        *[role="banner"] div article h4,
        *[role="banner"] div article h5,
        *[role="banner"] div article p,
        *[role="heading"] div div h1,
        *[role="heading"] div div h2,
        *[role="heading"] div div h3,
        *[role="heading"] div div h4,
        *[role="heading"] div div h5 {
            font-family: 'wf_SegoeUILight', sans-serif;
            font-weight: 80;
            color: #fff;
            -webkit-transition: .2s;
            -moz-transition: .2s;
            -ms-transition: .2s;
            -o-transition: .2s;
            transition: .2s;
        }

*[role="main"] .blue:before {
    content: '';
    display: block;
    position: absolute;
    margin-left: 14px;
    height: 100%;
    border-left: 2px solid #3FC8A4;
}

*[role="main"] .col-sm-8,
*[role="main"] .col-sm-2 {
    margin-top: 20px;
}

*[role="main"] .col-sm-8 a {
    background: #FDFDFD;
    padding: 3px 5px;
}

*[role="main"] .col-sm-8 a:hover {
    background: #e2e2e2;
    color:#fff !important
    
}

*[role="main"] div div .number {
    position: absolute;
    margin-top: 40px;
    margin-left: -5px;
    width: 41px;
    height: 41px;
    font-size: 24px;
    font-weight: bolder !important;
    color: #fff;
    background: #3FC8A4;
    overflow: hidden;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

*[role="main"] div div .number,
*[role="main"] div div h3,
*[role="main"] div div p,
*[role="main"] div div blockquote,
*[role="main"] .col-sm-8,
*[role="grid"] div h3,
*[role="main"] .title > h4,
*[role="main"] .title > small,
section.categories > .row > div > a .caption,
section.categories > .row > div > a .caption h4,
section.categories > .row > div > a,
footer .cpy a
 {
    font-family: 'wf_SegoeUILight', sans-serif;
    font-weight: 200 !important;
}

    section.categories > .row > div > a .caption,
    section.categories > .row > div > a .caption h4,
    section.categories > .row > div > a {
        font-size: 17px;
        letter-spacing: -1.39999997615814px;
        line-height: 22px;
    }

    *[role="main"] .title {
        margin-top:20px;
        background:#f5f5f5;
        padding-left:10px;
        padding-right:10px
    }


*[role="grid"] section.categories {
    margin-top: 25px;
    margin-bottom: 25px;
}

section.categories {
    margin-top: 25px;
    margin-bottom: 25px;
}

    section.categories > .row > div div img {
        margin-top: 25px;
    }

    section.categories > .row > div > a .caption {
        height: 75px;
        padding-left: 23px;
        letter-spacing: -1.4px;
    }

        section.categories > .row > div > a .caption h4 {
            margin: 20px auto;
        }

    section.categories > .row:nth-child(2) > div:nth-child(3) > a .caption h4 {
        margin: 10px auto;
    }

    section.categories > .row > div > a .caption,
    section.categories > .row > div > a .caption span {
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
    }

        section.categories > .row > div > a .caption span {
            color: #fff;
            font-size: 14px;
        }

    section.categories > .row > div > a,
    section.categories > .row > div > a:hover {
        text-decoration: none;
    }

    section.categories > .row > div > a > div {
        border-width: 0px;
        border-radius: 3px;
    }

        section.categories > .row > div > a:hover .thumbnail {
            background: #eee;
        }

        section.categories > .row > div > a:hover .caption {
            background: #1baea8;
            color: #fff;
            margin-top: 20px;
        }

            section.categories > .row > div > a:hover .caption span {
                padding-left: 20px;
            }

        section.categories > .row > div > a:active .caption {
            background: #136f6c;
            color: #eee;
            padding-left: 10px;
        }


.img-screenshot {
    border: 6px solid #eee;
    margin: 5px 10px 5px 10px;

    -webkit-transition:.2s;
    -moz-transition:.2s;
    -ms-transition:.2s;
    -o-transition:.2s;
    transition:.2s;
}
.img-screenshot:hover {
    opacity:.9;
    cursor:pointer
}

footer {
    background:#eee;
    margin-top:40px;
    padding:20px 10px
}
footer .cpy a{
    color:#dcdcdc;
    font-weight: 100;
    border: 1px solid #eee;
    padding: 2px 3px;
    border-radius:4px;
}
footer .cpy a:hover {
     color:#505050;
     border: 1px solid #e1e1e1;
     background:#fbfbfb
}


/* media queries*/

@media all and (max-width: 1200px) {
}

@media all and (max-width: 1000px) {
    *[role="banner"] div article {
        margin: 50px 10px;
    }

    *[role="banner"] div .main-title {
        font-size: 28px;
    }
}

@media all and (max-width: 798px) {
    body {
        margin-top: 20px;
    }

    header {
        min-height: 20px;
    }

        header > nav.col-md-12 {
            padding-right: 23px;
            padding-left: 23px;
        }

    .btn-365 {
        margin-top: 3px;
    }

    .btn-login {
        margin-top: 0;
    }

    *[role="banner"] div .main-title {
        font-size: 22px;
    }

    *[role="main"] .blue:before,
    *[role="main"] .col-sm-2  {
        display:none;
    }

    *[role="main"] .col-sm-8  h3 {
        font-size: 28px;
        font-weight: bold;
        margin-left: 29px;
    }

    *[role="main"] div div .number {
        margin-top: 0
    }
}

@media all and (min-width: 1000px) {
    *[role="banner"] div article {
        margin: 100px 10px;
        width: 45%;
        padding: 5px 10px;

       /* background: #1baea8 url(http://e-learning.kubg.edu.ua/sys/kubg_logo.png) 2% 50% no-repeat;*/
    }
}
